/*
 * Copyright (c) 2015. Ncomz. All Rights Reserved
 */

package com.ntels.kneet.v3.common.exception;

public class ParseResponseException extends KneetClientException {
    public ParseResponseException(String msg, Throwable e) {
        super(msg, e);
    }
}
